package http.vo.request;

import java.util.Arrays;

/**
 * info
 *
 * @author ReiChin_
 */
public class SignInReq {

    public byte[] data;

    @Override
    public String toString() {
        return "SignInReq{" +
                "data=" + Arrays.toString(data) +
                '}';
    }
}
